package com.simplemobiletools.commons.models.contacts

import androidx.annotation.Keep
import com.simplemobiletools.commons.helpers.SMT_PRIVATE

@Keep
data class ContactSource(var name: String, var type: String, var publicName: String, var count: Int = 0) {
    fun getFullIdentifier(): String {
        return if (type == SMT_PRIVATE) {
            type
        } else {
            "$name:$type"
        }
    }
}
